<?php
ob_start(); // Start reading html
?>
<main>
    <img src="assets/img/error.jpg" style="margin-top: 50px;width:50vw;">
</main>
<?php
$infopage = ["", "Erreur", ob_get_clean(), "", "erreur"]; //relativepath, pagetitle, pagecontent, pagescript, pagename | cf structure/template.php ligne 2 à 6
include("structure/template.php");
?>